spring.jpa.database=MYSQL
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update
spring.datasource.driver-class-name=com.mysql.jdbc.Driver
spring.datasource.url=jdbc:mysql://localhost/project
spring.datasource.username=root
spring.datasource.password=root
# spring.data.mongodb.host=localhost
# spring.data.mongodb.port=27017
# spring.data.mongodb.database=project
spring.data.mongodb.uri=mongodb://localhost:27017/project
spring.data.mongodb.authentication-database=admin
spring.data.mongodb.username=admin